{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/index/order",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/index/category",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/index/center",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/index/cart",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/index/member",
			"style": {
				"navigationBarTitleText": ""
			}
		}
	],
	"preloadRule": {
		"pages/index/index": {
			"network": "all",
			"packages": ["pages_order"]
		}
	},
	"subPackages": [{
		"root": "pages_order",
		"pages": [
			{
				"path": "order/orderDetail",
				"style": {
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "mine/purse"
			},
			{
				"path": "mine/runningWater"
			},
			{
				"path": "mine/address"
			},
			{
				"path": "product/productDetail"
			},
			{
				"path": "auth/wxLogin"
			},
			{
				"path": "auth/wxUserInfo"
			},
			{
				"path": "auth/loginAndRegisterAndForgetPassword"
			},
			{
				"path": "mine/help"
			},
			{
				"path": "home/journalism"
			},
			{
				"path": "mine/recommend",
				"style": {
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "home/introduce"
			},
			{
				"path" : "home/newsDetail"
			},
			{
				"path" : "order/createOrder"
			},
			{
				"path" : "mine/balance"
			},
			{
				"path": "mine/commission"
			},
			{
				"path": "mine/withdraw"
			},
			{
				"path": "mine/recharge"
			},
			{
				"path": "mine/promotion"
			},
			{
				"path": "home/notice"
			},
			{
				"path": "home/contact"
			},
			{
				"path": "home/addEnterprise"
			}
		]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "酒店桌布",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom"
	},
	"uniIdRouter": {}
}